RubyGems Navigation menu

cocoapods-packager-qcloud 1.5.18

CocoaPods plugin which allows you to generate a framework or static library from a podspec.

Versions:

  1. 1.5.18 - June 12, 2018 (42.5 KB)
  2. 1.5.17 - June 08, 2018 (42.5 KB)
  3. 1.5.15 - April 02, 2018 (42.5 KB)
  4. 1.5.14 - March 06, 2018 (42.5 KB)
  5. 1.5.13 - February 05, 2018 (43 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • cocoapods < 2.0, >= 1.1.1
  • qricker ~> 0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Kyle Fuller, Boris Bügling

    SHA 256 checksum:

    a397a06593a7dc22e4927c0d61f727622a7d6d76fda788068762062590200f7c

    Total downloads 12,909

    For this version 1,024

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: